Bug 1279213 - epel7 dragonegg SRPM needs to exclude s390x, aarch64
epel7 dragonegg SRPM needs to exclude s390x, aarch64
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: dragonegg (Show other bugs)
epel7
s390x Linux
unspecified Severity medium
: ---
: ---
Assigned To: Eric Smith
Fedora Extras Quality Assurance
:
Depends On:
Blocks: epel7s390x epel7aarch64
  Show dependency treegraph
 
Reported: 2015-11-08 11:11 EST by IBM Bug Proxy
Modified: 2015-12-26 18:24 EST (History)
7 users (show)

See Also:
Fixed In Version: dragonegg-3.4-5.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-26 18:24:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 132869 None None None Never

  None (edit)
Description IBM Bug Proxy 2015-11-08 11:11:45 EST

    
Comment 1 IBM Bug Proxy 2015-11-08 11:11:48 EST
The EPEL 7 SRPM for dragonegg 
https://dl.fedoraproject.org/pub/epel/7/SRPMS/d/dragonegg-3.4-4.el7.src.rpm
contains CPU architecture specific code and therefore cannot be built on Mock on s390x.

s390x needs to be listed in "ExcludeArch" in spec file.
Comment 2 Yaakov Selkowitz 2015-11-30 22:18:33 EST
Same for aarch64; this should probably be ExclusiveArch whichever architectures it actually works on.
Comment 3 Fedora Update System 2015-12-15 07:58:42 EST
dragonegg-3.4-5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-a6569ea17b
Comment 4 Fedora Update System 2015-12-26 18:24:24 EST
dragonegg-3.4-5.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.